 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/RobbiesHolidayLogo.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 904px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/4144871-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 149px 0 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 46px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 13px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 13px 168px 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/SunCityVacClub3.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 135px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 99px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/Dikhololo.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 46px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 13px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 13px auto 0;
}

.u-section-4 .u-text-6 {
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-image-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-image-1 {
    min-height: 239px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 46px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 13px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 13px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 13px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 13px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/KrugerPark.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/Umhlanga.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 16px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-8 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-9 {
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 63px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 13px auto 0;
}

.u-section-7 .u-text-5 {
  margin: 13px auto 0;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/67c5bdc6/4144870/images/Drakensberg.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 712px;
}

.u-section-8 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 419px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 452px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-form-group-1 {
  width: 100%;
}

.u-section-8 .u-form-group-2 {
  width: 100%;
}

.u-section-8 .u-form-group-3 {
  width: 100%;
}

.u-section-8 .u-form-group-4 {
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-8 .u-image-1 {
    height: 337px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-8 .u-image-1 {
    height: 247px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 428px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-8 .u-image-1 {
    height: 263px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 520px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-9 .u-image-1 {
  min-height: 400px;
  background-image: url("images/RobbiesHolidayLogo.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 83px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  margin: 29px 164px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-2 {
  width: 38px;
  height: 38px;
  margin: 29px auto 0 174px;
  padding: 0;
}

.u-section-9 .u-text-2 {
  margin: -33px 164px 0 auto;
}

.u-section-9 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 33px auto 0 180px;
}

.u-section-9 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-image-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 64px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 140px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 132px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-9 .u-image-1 {
    min-height: 253px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 102px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-9 .u-image-1 {
    min-height: 380px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 48px;
  }

  .u-section-9 .u-image-1 {
    min-height: 244px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 22px;
    margin-right: 42px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 36px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -29px;
    margin-right: 42px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 42px;
    margin-left: 105px;
  }
}